删除用户类型
目的
从门户中删除用户类型。
端点
- DELETE /settings/portals/{portal_name}/user_type/{user_type_id}
Request 详细信息
Request URL
{api-domain}/crm/{version}/settings/portals/{portal_name}/user_type/{user_type_id}
标题
授权:Zoho-oauthtoken d92d4xxxxxxxxxxxxx15f52
范围
scope=ZohoCRM.settings.clientportal.ALL
(或者)
Scope=ZohoCRM.settings.clientportal.DELETE
样本请求
可能的错误
- INVALID_DATAHTTP 400
用户类型有用户。
解决方案:只有在将用户转移到另一种用户类型后,才能删除用户类型。请参考转移用户并删除用户类型 API。 - NO_PERMISSIONHTTP 403
"管理门户"权限被禁用。
解决方案:联系您的管理员并设置"管理门户"权限,以便能够从门户中删除用户类型。